@charset "utf-8";

/* ============================================================
Seven Nignts
============================================================ */
body#sevennights #content {
	width: 515px;
}
#sevennights h1 {
	text-align:center;
	padding:0;
	border:none;
	padding-bottom: 30px;
}
#sevennights h2 {
	margin:0 0 25px 0;
}
#sevennights h3 {
	margin:0;
	font-size:12px;
	font-weight:bold;
	line-height:180%;
}
#sevennights h3.chapter04 {
	margin-top:20px;
}
#sevennights p span {
	font-size:10px;
}
#sevennights-index div {
	float:left;
	width:155px;
	height:125px;
	margin-right:25px;
	font-size:12px;
	line-height:120%;
}
#sevennights-index div img {
	margin-bottom:9px;
}
#sevennights-index div a {
	text-decoration:none;
}
#sevennights-index div.right {
	margin-right:0px;
}
#sevennights-index div.07night {
	width:165px;
	margin-right:15px;
}
#sevennights-index .declaration {
	width:335px;
	height:56px;
	padding-top:69px;
	text-align:right;
}
#sevennights .chapter h1 {
	margin:0;
}
#sevennights .chapter .navi {
	width:515px;
	height:30px;
}
#sevennights .chapter .top {
	border-bottom:#000000 1px solid;
	margin-bottom:30px;
}
#sevennights .chapter .bottom {
	border-top:#000000 1px solid;
	margin-top:15px;
}
#sevennights .photo-left {
	float:left;
	padding:0 10px 10px 0;
}
#sevennights .photo-right {
	float:right;
	padding:0 0 10px 10px;
}
#sevennights #profile {
	padding-top:10px;
}
#sevennights .profile-photo {
	float:left;
	width:110px;
	height:145px;
	margin:0 25px 15px 0;
}
#sevennights .profile-text {
	float:right;
	width:380px;
	height:145px;
	margin-bottom:15px;
}
#sevennights .top-photo-column {
	margin-bottom:6px;
}
#sevennights .chapter05-photo01 {
	float:left;
	margin:0 25px 10px 0;
}
#sevennights .chapter05-photo02 {
	float:right;
	margin-bottom:10px;
}
#sevennights .chapter06-photo01 {
	float:left;
	margin:0 25px 25px 0;
}
#sevennights .chapter06-photo02 {
	float:right;
	margin-bottom:25px;
}
#sevennights .chapter06-photo03 {
	float:left;
	margin:0 25px 35px 0;
}
#sevennights .chapter06-photo04 {
	float:right;
	margin-bottom:35px;
}
#sevennights .chapter07-photo01 {
	float:left;
	margin:0 25px 30px 0;
}
#sevennights .chapter07-photo02 {
	float:right;
	margin-bottom:30px;
}

/* declaration */
#sevennights .declaration h1 {
	margin-bottom:50px;
}
#sevennights .declaration h2 {
	font-size:12px;
	line-height:180%;
	margin:0;
	text-align:center;
}
#sevennights .declaration p.name {
	text-align:center;
}
#sevennights .declaration p {
	margin-bottom:28px;
}

